.menu_top_btn 
{
    display: none;
    position: fixed!important;
    top: 0!important;
    right: 0!important;
    background-color: #ffffff;
    color: #000;
    width: 100%;
    height: 47px;
    box-shadow: 0 -1px 10px #ccc;
    webkit-transform: translateZ(0);
    z-index: 999;    
}
@media only screen and (max-width: 400px){
	.inner-top-menu {
        display: flex;
        justify-content: space-evenly;
        padding: 0 10px;
    }
    .inner-top-menu-right {
        display: flex;
        justify-content: space-between;
        margin-right: 35px !important;
    }
    .borderright{
        border-right:none;
    }
    .custom-menu-font {
        position: absolute;
        left: 26%;
        color: #fff;
        top: 10;
        margin-top: 14px;
        font-size: 14px;
        font-weight: 600;
    }
    .mainSlideCss{
        height:250px;
    }
    .rightImgCardOffer{
        height:250px;
    }
    .rightImgCardOfferSingle{
        height:250px;
    }
    .rightImgCardOfferSingle:first-child {
        margin-bottom: 2px;
    }

}
@media only screen and (max-width: 700px){
    .borderright{
        border-right:none;
    }
    .mainSlideCss{
        height:250px;
    }
    .rightImgCardOffer{
        height:250px;
    }
    .rightImgCardOfferSingle{
        height:250px;
    }
    .rightImgCardOfferSingle:first-child {
        margin-bottom: 2px;
    }
}

/* .inner-top-menu
{
    display: flex;
    justify-content: space-around;
    padding: 0 10px;
} */
.inner-top-menu-left
{
    display: flex;
    justify-content: space-between;
}
.inner-top-menu-right
{
    display: flex;
    justify-content: space-between;
}
.top-menu-logo
{
    margin-left: 4px;
}
.top-menu-logo a img
{
    width: 56%;
}
.top-menu-apply-card
{
    display: none;
    margin-right: 6px;
}
.apply-card-for-responsive
{
    display: none;
}
.bottom-menu
{
    display: none;
    position: fixed!important;
    bottom: 0!important;
    left: 0!important;
    background-color: #fff;
    color: #777777;
    width: 100%;
    height: 47px;
    box-shadow: 0 -1px 10px #ccc;
    webkit-transform: translateZ(0);
    z-index: 2;
}
.inner-bottom-menu 
{
    display: flex;
    justify-content: space-between;
}
.menu-drawer
{
    display: none;
}
.bottom-home-btn
{
    font-size:28px; 
    color: #2a2ee6;
    cursor:pointer; 
}
.bottom-account-btn
{
    font-size:25px; 
    color: #777777;
    cursor:pointer;
}
#searchOption
{
    margin-top: 1%;
}
#allCategoryList
{ 
    right: 11%;
}

/*-- Start previus code --*/
#sidebar {
    /* float:right; */
    width: 222px;
    /* padding:10px; */
}

#sticky {
    /* background: #c00003; */
    color: #eee;
    width: 222px;
    /* height:410px;
    margin-top:10px; */
    text-align: center;
    font-size: 22px;
    line-height: 14em;
}

#not-sticky {
    background: 2b9400;
    color: #eee;
    width: 222px;
    margin-top: 10px;
    /* height:110px;
    margin-bottom:10px; */
    text-align: center;
    font-size: 22px;
    line-height: 4em;
}

nav#mercado_main li:first-child {
/*   
        margin-left: 66px !important;
        -webkit-font-smoothing: antialiased;
        scroll-behavior: smooth; */
}

#sidebar img {

    -webkit-font-smoothing: antialiased;
    scroll-behavior: smooth;

}

.stock-message {
    color: red;
    text-align: center;
}
/*-- End previus code --*/